Query popular bidding keywords by country (popularity, result count, top 3 bidding apps, etc.).
Request
Add parameter in header x-openapi-key
Example:x-openapi-key: ********************
Body Params application/json
{
"region": "CN",
"category": "36",
"keyword": "tik",
"popularityMix": 53,
"popularityMax": 100,
"dateRangeType": "DAY_90",
"limit": "TOP_200"
}
Request Code Samples
curl --location 'https://api.foxdata.com/apiv1/open-api/keyword/ad/asa' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"region": "CN",
"category": "36",
"keyword": "tik",
"popularityMix": 53,
"popularityMax": 100,
"dateRangeType": "DAY_90",
"limit": "TOP_200"
}'
Responses
application/json
{
"requestParam": {
"region": "US",
"categoryId": "7014",
"keyword": "tik",
"popularityMix": 53,
"popularityMax": 100,
"dateRangeType": "DAY_7",
"limit": "TOP_200"
},
"result": {
"appInfoMap": {
"appid": {},
"appName": "弹弹岛"
},
"keywordInfo": {
"keyword": "弹弹岛2",
"pop": 5,
"result": 1,
"bidding": 106,
"apps": [
{
"appId": "6714453235",
"occupy": "2.06"
}
]
}
},
"creditsCost": {
"requestCredits": 0,
"baseCredits": 10,
"extraCredits": 0,
"totalCostCredits": 10
},
"next": null
}
Modified at 2026-06-25 05:44:00